body {
  background-color: #efefef;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

p {
  max-width: 46em;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
}

a {
  text-decoration: none;
}

.topareahome {
  position: relative;
  display: block;
  height: 100vh;
  background-image: url('../images/anthony-gross.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-attachment: fixed;
}

.brandnavigation {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: inline-block;
  width: 33%;
  height: 100vh;
  padding-top: 48px;
  padding-bottom: 72px;
  padding-left: 5%;
  float: left;
  background-color: hsla(222, 8%, 74%, .92);
}

.navigationhomeholder {
  margin-top: 100px;
}

.loci {
  padding-left: 33%;
  font-family: Montserrat, sans-serif;
}

.vertmenulist {
  border-top: 1px solid #fff;
  list-style-type: none;
}

.vertmenulist.last {
  border-bottom: 1px solid #fff;
}

.vertlistul {
  padding-left: 100px;
  font-weight: 700;
}

.homelinks {
  display: block;
  -webkit-transition: background-color 600ms ease-in-out;
  transition: background-color 600ms ease-in-out;
  text-decoration: none;
}

.homelinks:hover {
  background-color: rgba(53, 56, 55, .2);
}

.linktext {
  padding-top: 24px;
  padding-bottom: 24px;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
  color: #232337;
  text-decoration: none;
}

.linktext:hover {
  padding-left: 12px;
  color: #fff;
}

.hero {
  display: inline-block;
  width: 66%;
  margin-top: 25%;
}

.hero.underconstructionhero {
  display: inline-block;
  margin-top: 50px;
  float: left;
}

.heroleft {
  display: inline-block;
  width: 50%;
  width: 49%;
  padding-right: 25px;
  padding-left: 25px;
  text-align: right;
}

.yellow {
  color: #ffd600;
  font-size: 4vw;
}

.heroright {
  display: inline-block;
  width: 50%;
  padding-right: 25px;
  padding-left: 25px;
  border-left: 1px solid #fff;
}

.white {
  color: #fff;
  font-size: 4vw;
  line-height: 5vw;
}

.showmenu.w--current {
  display: none;
  color: #353837;
  text-align: right;
  text-decoration: none;
}

.sitemenu {
  text-decoration: none;
}

.caption {
  margin-top: 12px;
  margin-bottom: 24px;
  color: #b9bcc2;
  font-size: 0.8em;
  font-weight: 700;
}

.spaced {
  padding: 25px 50px;
}

.mainmenu {
  padding-top: 12px;
  padding-bottom: 12px;
}

.navholder {
  font-family: Montserrat, sans-serif;
  color: #353837;
  font-weight: 700;
}

.mainnavlink {
  border-right: 1px solid #fff;
  color: #353837;
}

.mainnavlink.last {
  border-right-style: none;
}

.widegalleryimg {
  width: 25%;
  float: left;
}

.widegalleryimg.wider {
  width: 37.5%;
}

.em {
  color: #b9bcc2;
  font-style: italic;
}

.bodytextlink {
  color: #16b882;
  font-weight: 700;
}

.servicerow {
  margin-bottom: 50px;
  padding-bottom: 25px;
}

.foot {
  min-height: 50px;
  padding: 12px 25px;
  background-color: #353837;
}

.column {
  padding-right: 20px;
  padding-left: 0px;
}

.greyback {
  background-color: #b9bcc2;
  background-image: url('../images/under-construction-back-light.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.underconstructionlogoholder {
  min-height: 25vh;
}

.underconstructionlogoimg {
  display: inline-block;
  margin-top: 50px;
  margin-bottom: 25px;
}

.underconstructionlogo33 {
  display: inline-block;
  width: 25%;
  margin-top: 50px;
  float: left;
}

.underconstructionbelly {
  margin-top: 50px;
  margin-bottom: 50px;
}

.underconstructiontext {
  color: #353837;
  text-align: center;
}

.underconstructiontext.highlight {
  position: relative;
  z-index: 998;
  color: #fff;
}

.underconstructionemailicon {
  position: relative;
  z-index: 999;
  display: block;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
}

.overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 500;
  background-color: rgba(53, 56, 55, .8);
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}

.underconstructionlinkblock {
  display: block;
}

html.w-mod-js *[data-ix="slideinonload"] {
  opacity: 0;
  -webkit-transform: translate(0px, -69px);
  -ms-transform: translate(0px, -69px);
  transform: translate(0px, -69px);
}

html.w-mod-js *[data-ix="slideinonload-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, -69px);
  -ms-transform: translate(0px, -69px);
  transform: translate(0px, -69px);
}

html.w-mod-js *[data-ix="slideinonload-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, -69px);
  -ms-transform: translate(0px, -69px);
  transform: translate(0px, -69px);
}

@media (max-width: 991px) {
  .vertlistul {
    padding-left: 0px;
  }
  .hero {
    margin-top: 41%;
  }
  .yellow {
    font-size: 4vw;
  }
  .white {
    font-size: 4vw;
  }
}

@media (max-width: 767px) {
  .topareahome {
    padding-top: 1px;
  }
  .brandnavigation {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: auto;
    z-index: 999;
    display: block;
    width: 100%;
    height: auto;
    padding-top: 24px;
    padding-right: 5%;
    padding-bottom: 36px;
    float: none;
  }
  .navigationhomeholder {
    display: none;
    margin-top: 25px;
  }
  .loci {
    padding-top: 118px;
    padding-left: 0%;
  }
  .vertmenulist {
    display: inline-block;
    padding-right: 12px;
    padding-left: 12px;
    border-right: 1px solid #fff;
    border-top-style: none;
  }
  .vertmenulist.last {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
  }
  .vertlistul {
    display: block;
    padding-right: 0px;
    padding-left: 0px;
    text-align: right;
  }
  .hero {
    display: block;
    width: 100%;
    margin-top: 30%;
  }
  .hero.underconstructionhero {
    display: block;
  }
  .showmenu {
    display: block;
    margin-top: 25px;
    text-align: right;
    text-decoration: none;
  }
  .sitemenu {
    color: #353837;
    text-align: right;
    text-decoration: none;
  }
  .navholder {
    background-color: #b9bcc2;
  }
  .padded {
    padding-right: 25px;
    padding-left: 25px;
  }
  .underconstructionlogoimg {
    display: block;
  }
  .underconstructionlogo33 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }
}

@media (max-width: 479px) {
  .topareahome {
    height: 100vh;
  }
  .brandnavigation {
    position: relative;
    left: 0px;
    top: 0px;
    right: 0px;
    z-index: 999;
    height: auto;
    padding-right: 5%;
    padding-bottom: 24px;
  }
  .loci {
    padding-top: 0px;
  }
  .vertmenulist {
    display: block;
    border-bottom: 1px solid #fff;
    border-top-style: none;
    border-right-style: none;
    text-align: center;
  }
  .vertmenulist.last {
    border-bottom-style: solid;
  }
  .vertlistul {
    display: none;
    margin-bottom: 0px;
  }
  .hero {
    margin-top: 150px;
  }
  .heroleft {
    display: block;
    width: 100%;
    text-align: center;
  }
  .yellow {
    font-size: 5vw;
  }
  .heroright {
    display: block;
    width: 90%;
    margin-right: 5%;
    margin-left: 5%;
    padding-top: 25px;
    border-top: 1px solid #fff;
    border-left-style: none;
    text-align: center;
  }
  .white {
    font-size: 5vw;
  }
}